@charset "UTF-8";
/* CSS Document */

html {
	height: 100%; /* part of forcing footer to bottom of browser view portal */
	background-color: #FFFFFF;
	background-image: url(../images/background-tile.gif);
	background-repeat: repeat-y;
}

body  {
	height: 100%; /* part of forcing footer to bottom of browser view portal */
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* The text is then set to the left aligned default in the #container selector */
	background-image: url(../images/under-header-3.gif);
	background-position: 250px 100px;
	background-repeat: no-repeat;
}

.tfs-layout #container {
	position: relative; /* part of forcing footer to bottom of browser view portal */
	min-height: 100%; /* part of forcing footer to bottom of browser view portal */
	min-width: 1008px; /* stops the content crushing to ridicously small widths - allowing for mainContent margin of 20px*/
	width: 100%;  /* this will create a container 100% of the browser width */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-repeat: no-repeat;
	background-position: 250px 100px;
}

* html #container {
	height: 100%; /* part of forcing footer to bottom of browser view portal */
}


.tfs-layout #header {
	background: #e40812;
	margin: 0 0 0 0;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 100px;
	text-align: right;
}

.tfs-layout #header h1 {
	margin: 0 110px 0 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse 
                             - an unexplainable space between divs. If the div has a border around it, 
                               this is not necessary as that also avoids the margin collapse */
	padding: 48px 0 0 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 2.2em;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 0.9em;
	background-color: #e40812;
}

.tfs-layout #header h1 a {
	text-decoration: none;
	color: #ffffff;
}

.tfs-layout #header h1 a:hover {
	text-decoration: none;
	color: #CCCCCC;
}

.tfs-layout #header-logo {
	float: right;
}

.tfs-layout #header-cameo {
	float: left;
	margin: 0 0 0 39px;
}
.tfs-layout #header-cameo a{
        display:block;
        height:100px;
        width:196px;    
	background: url('/images/template/default-header.jpg'); 
}
.tfs-layout #header-emergency {
	float: left;
	margin: 0px 0px 0px 14px;
	text-align: left;        
	/*border: 1px solid #CCCCCC;*/
/*Jack comment out to replace the words with 000 icon on the top banner
        height: 90px;
	width: 264px;
	padding: 0px 0px 0px 5px;
	color: #FFFFFF;
	font-size: 1.1em;
	background-image: url(../images/header-emergency-background.gif);
	background-repeat: no-repeat;
*/
}

#breadcrumbs {
/*	color: #666666; not to use grey to show the menu link to make the link more obvious*/
	margin: 10px 0 20px 0;
        height: 10px;
}

#breadcrumbs a {
/*	color: #666666; not to use grey to show the menu link to make the link more obvious*/
	text-decoration: none;
	background-color: #FFFFFF;
}

#breadcrumbs a:hover {
/*	color: #000000; not to use grey to show the menu link to make the link more obvious*/
}

#breadcrumbs a.first {
    background: url(../images/icons/home-icon.png) no-repeat;
    background-position: left 2px;
    padding-left: 17px;

}

#breadcrumbs a.first:hover {
    background: url(../images/icons/home-icon-hover.png) no-repeat;
    background-position: left 2px;
    padding-left: 17px;
}

/* Tips for sidebars:
1. Since we are working in percentages, it's best not to use side padding on the sidebars. 
   It will be added to the width for standards compliant browsers creating an unknown actual width.
2. Space between the side of the div and the elements within it can be created by placing a left and right margin 
   on those elements as seen in the ".tfs-layout #sidebar1 p" rule.
3. Since Explorer calculates widths after the parent element is rendered, you may occasionally run into unexplained bugs 
   with percentage-based columns. If you need more predictable results, you may choose to change to pixel sized columns.
*/

.tfs-layout #sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 250px; /* since this element is floated, a width must be given */
	/*background: #EBEBEB;  the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 0 100px 0; /* top and bottom padding create visual space within this div  */
}


.tfs-layout #sidebar1 p, .tfs-layout #sidebar1 h3, .tfs-layout #sidebar2 p, .tfs-layout #sidebar2 h3 {
	margin-left: 0px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 0px;
}

.tfs-layout #search {
	margin-left: 40px;
	width: 210px;
	padding-left: 0px;
}

.tfs-layout .search-field {
	width: 150px;
	border: 1px solid #999999;
	padding: 2px;
}

.tfs-layout #top-menu {
    background: #D9D7D1 url(../images/menu-top-middle.gif) repeat-x top center;
    margin:0 30px -14px 20px;
    padding:13px 0 0 19px;
    width:190px;
    position: relative;
}

.tfs-layout #top-menu table {
	background-color: #999999;
	border-collapse: collapse;
}

.tfs-layout #top-menu td {
	background-color: #d9d7d1;
	border: 1px solid #cfccc6;
	padding: 3px 2px 3px 9px;
	color: #333333;
}

.tfs-layout #top-menu a {
	text-decoration: none;
	color: #333333;
}

.tfs-layout #top-menu a:hover {
	text-decoration: none;
	color: #000000;
}

.tfs-layout #top-menu .special-menu-item {
	background-color: #c3c1bb;
}

.tfs-layout #sidebar2 {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 100px; /* since this element is floated, a width must be given */
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0; /* top and bottom padding create visual space within this div */
	margin: 89px 0 0 0;
	height: 100%;
}

.tfs-layout #sidebar2 {
	height: 100%;
}

.tfs-layout #sidebar2 h3 {
}



/* Tips for mainContent:
1. the space between the mainContent and sidebars is created with the left and right margins on the mainContent div.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 300px or smaller 
   (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." 
   This avoids several IE-specific bugs.
*/

.tfs-layout #mainContent {
/* the right and left margins on this div element creates the two outer columns on the sides of the page. 
No matter how much content the sidebar divs contain, the column space will remain. 
You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces 
when the content in each sidebar ends. */    
	margin:  0 0px 0px 290px;   /*top , right, bottom, left*/
	padding: 0 0px 100px 0;     /*top , right, bottom, left*/
/*	border-right: 1px solid #cbc9c6; */
	/*background-image: url(../images/border-right-content.gif);*/
	background-position: right top;
	background-repeat: no-repeat;
}

.tfs-layout #mainContent td, th {
        padding: 3px 3px 2px 3px;
}



.tfs-layout #mainContent h1 {
	font-weight: normal;
	color: #6d6d6d;
	font-size: 2.5em;
	margin: 20px 0 0 0;
}



/* ---------- START > Homepage content boxes ---------- */

/* --- important-info --- */


.tfs-layout #mainContent #important-info {
	margin: 0px;
}

.tfs-layout #mainContent table.campaign-banner td, th {
	padding: 0px;
	margin: 0px;
}


.tfs-layout #mainContent table.campaign-banner td.campaign-head {
	padding: 15px 5px 20px 15px;
	color: #FFFFFF;
	font-size: 3em;
	line-height: 90%;
	background-image: url(../images/campaign-banner-flame.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #000000;
}

.tfs-layout #mainContent table.campaign-banner td.campaign-message {
	padding: 10px 5px 10px 15px;
	color: #FFFFFF;
	font-size: 1em;
	line-height: 120%;
	background-image: url(../images/campaign-banner-body.jpg);
	background-position: bottom;
	background-repeat: repeat-y;
	background-color: #ffffff;
}

.tfs-layout #mainContent table.campaign-banner td.campaign-footer {
	padding: 0px 5px 0px 0px;
	margin: 0px;
	text-align: right;
	color: #FFFFFF;
	font-size: 1em;
	line-height: 120%;
	background-image: url(../images/campaign-banner-footer.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.important-info-header {
	background-image: url(../images/important-info-top-middle.gif);
	background-repeat: repeat-x;
}

.important-info-content {
	background-color: #e82d35;
	padding: 0.5em 0em 1.2em 0;
	border-bottom: 1px solid #EC535A;
}

.important-info-content-left {
	background-color: #e82d35;
	background-image: url(../images/important-info-side-left.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #EC535A;
}

.important-info-content-right {
	background-color: #e82d35;
	background-image: url(../images/important-info-side-right.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #EC535A;
}

.important-info-content-no-border {
	background-color: #e82d35;
	padding: 0.5em 0 0.5em 0;
}

.important-info-content-left-no-border {
	background-color: #e82d35;
	background-image: url(../images/important-info-side-left.gif);
	background-repeat: repeat-y;
}

.important-info-content-right-no-border {
	background-color: #e82d35;
	background-image: url(../images/important-info-side-right.gif);
	background-repeat: repeat-y;
}

.important-info-content h3 {
	margin: 0.5em 0 0.5em 0;
	font-size: 1.2em;
	color: #FFFFFF;
}

.important-info-content-no-border h3 {
	margin: 1em 0 0.5em 0;
	font-size: 1.2em;
	color: #FFFFFF;
}

.important-info-content p {
	margin: 0.5em 0 0 1em;
	color: #FFFFFF;
}

.important-info-content-no-border p {
	margin: 0.5em 0 0 1em;
	color: #FFFFFF;
}

.tfs-layout #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	margin: 0 0 0 0;
	position: absolute; 
	bottom: 0; /* part of forcing footer to bottom of browser view portal */
	width: 100%;
}

.tfs-layout #footer-inner {
	margin: 0 0 0 250px;
	background-image: url(../images/footer-background.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
	height: 82px;

	font-size: 0.85em;
}

.tfs-layout #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.tfs-layout #footer-logo {
	float: right;
}



.tfs-layout #footer-links-1 {
	padding: 25px 120px 0 10px;
	color: #333333;
}

.tfs-layout #footer-links-1 ul {
	padding: 0;
	margin: 0;
}

.tfs-layout #footer-links-1 ul li {
	display: inline;
}

.tfs-layout #footer-links-1 ul li a {
	display: inline;
	text-decoration: none;
	color: #333333;
}

.tfs-layout #footer-links-1 ul li a:hover {
	text-decoration: underline;
}

.tfs-layout #footer-links-2 {
	padding: 0 120px 0 10px;
	margin: 0;
	color: #333333;
}

.tfs-layout #footer-links-2 ul {
	padding: 0;
	margin: 0;
}

.tfs-layout #footer-links-2 ul li {
	display: inline;
}

.tfs-layout #footer-links-2 ul li a {
	display: inline;
	text-decoration: none;
	color: #333333;
}

.tfs-layout #footer-links-2 ul li a:hover {
	text-decoration: underline;
}


/* Miscellaneous classes for reuse */
.float-right { /* this class can be used to float an element right in your page. The floated element must precede the element 
               it should be next to on the page. */
	float: right;
}
.float-left { /* this class can be used to float an element left in your page The floated element must precede the element 
              it should be next to on the page. */
	float: left;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element 
              before the close of a container that should fully contain its child floats */
	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
}

.tfs-layout #mainContent table.campaign-banner td.campaign-footer a {
    color: #CCCCCC;
}

#inner-sleeve {
    width: 100%;
}